map: Omega
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Scientist
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ba8f0c3-890a-41e9-9d94-521a0b2189f0
  playerICName: mothroach (522)
  playerOOCName: 8tv
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ba8f0c3-890a-41e9-9d94-521a0b2189f0
  playerICName: Ruby Burger
  playerOOCName: 8tv
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9c44c36-d331-440d-9ee0-e8f8eeb3d234
  playerICName: Tai Bloodmoon
  playerOOCName: AstronaughtDoggy
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ff3da53d-6c3c-407b-81af-8909bc25a70e
  playerICName: Zeen-Teeba
  playerOOCName: Bagguette
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4ed015f9-c4a9-43c2-874c-0ae764d94aed
  playerICName: Greg Grief
  playerOOCName: cartilage_grafting_surgery
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: a36a02cd-8afc-4e63-875f-a55e620e75a1
  playerICName: Thivius Sneek
  playerOOCName: coolcheatmaster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fbdbac9-42c1-4c71-a4d5-f19d396c9948
  playerICName: Gyro Cloggen
  playerOOCName: CysticFibrosis
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: Raul Metzer
  playerOOCName: DecodeQwertyPls
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e234f734-8925-4933-9f93-e63637a1ce7a
  playerICName: Ellis Walker
  playerOOCName: eddieotic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e234f734-8925-4933-9f93-e63637a1ce7a
  playerICName: Kamryn Briner
  playerOOCName: eddieotic
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 12b3677d-b040-49d2-87fa-3598d536256e
  playerICName: William Silkworth
  playerOOCName: EnderMalk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3a582f4b-7ae1-4e77-aa57-45f000f7c56e
  playerICName: Pun Pun (MK-47)
  playerOOCName: Exbedio
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3a582f4b-7ae1-4e77-aa57-45f000f7c56e
  playerICName: Sean Exbdo
  playerOOCName: Exbedio
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3786ee9c-fec4-4ede-a85b-41cc38e5e2da
  playerICName: Hamlet (391)
  playerOOCName: Firebeard
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3786ee9c-fec4-4ede-a85b-41cc38e5e2da
  playerICName: Gunther Hoopengarner
  playerOOCName: Firebeard
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f8537f54-d3c5-4c07-ac65-389ce4f731f8
  playerICName: Neil Mustang
  playerOOCName: fogman
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: f8537f54-d3c5-4c07-ac65-389ce4f731f8
  playerICName: Killer Aria
  playerOOCName: fogman
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: efc0e7b3-0a05-442c-89ab-27b25e40be3e
  playerICName: Bob Stevens
  playerOOCName: JawbreakerSP
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: eb0942c1-144b-4b4a-8b6a-7ff1aa73d03f
  playerICName: Slips-the-Sec
  playerOOCName: jimbob777
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bc914301-1eb1-4b2b-8616-593934bd63c2
  playerICName: James Tern
  playerOOCName: Jophire
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 0b549dbc-4215-4140-b8ba-f4d91a98b6e3
  playerICName: Joseph Dunlap
  playerOOCName: JPamFresno
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: f9109a9d-e20a-4429-9080-d084b79f4d67
  playerICName: Jack Miller
  playerOOCName: Kayek
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 228691f7-470e-4b40-8f1c-83a5f57356ae
  playerICName: Buzzina Lightweaver
  playerOOCName: Keanu_Weeb
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 13428731-a8cd-43a4-9ef1-913006e81503
  playerICName: Kazma Sparks
  playerOOCName: Kidkazma
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 94d8a195-b61b-413e-b72c-3feb5b65ec3b
  playerICName: Hides-With-Stuffys
  playerOOCName: Librakins
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23d093c-21ad-433d-8952-a0cda4ce5cf1
  playerICName: Naomi Catherina
  playerOOCName: Lucidueye
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Schrader
  playerOOCName: Marzie
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Gerald McWilliam
  playerOOCName: Matrex
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cfba7d48-ef50-4bbc-b195-a1ec7546edd4
  playerICName: Valerie Melton
  playerOOCName: Minemoder
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 9cc138da-ac7a-496f-832c-08e574275ee4
  playerICName: Rosi Maple
  playerOOCName: MozToTheMax
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 9f652aa7-4167-4aae-bf73-5c0684b56875
  playerICName: Cory Barrett
  playerOOCName: Ninjaisrael23
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7f805633-f2e8-43d9-833a-bc48a5c72e3a
  playerICName: Salticidae Silverthread
  playerOOCName: NuG3hmPlus
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b7ca5b1a-5d7f-4d45-9ac0-e4cc637c1063
  playerICName: Uloborius Suvaxi Philodromus
  playerOOCName: Nukefuzz
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 450ec2d8-e68d-4089-ba17-0bcb038056b1
  playerICName: Isabella Tiger
  playerOOCName: NYANCAT
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0f495f88-c8cd-430a-8f3b-3f588dd1aef9
  playerICName: Blubba Bloo
  playerOOCName: OmniXVII
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a26408d7-3678-4868-bd33-430db348da35
  playerICName: Glen Xavier
  playerOOCName: Philippe
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 2017bd8a-1fb9-4849-9b79-3d820f1d0f93
  playerICName: Jamie Roberts
  playerOOCName: plumphelmetman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Justice-Is-Blind
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: Stalks-The-Captain
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 2f61f8d6-6d58-4fd2-9d88-5100d8d03124
  playerICName: Quilliun Porkus
  playerOOCName: Quillium
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: Meeks-Adieu
  playerOOCName: Rer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bc30b511-6daa-4bd3-a36b-7e0b74701280
  playerICName: Stalks-The-Halls
  playerOOCName: Rusted_Cake
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b4369cfa-3408-4b30-a996-4e9d617c4c5b
  playerICName: Durgrim Irongear
  playerOOCName: ScaryMonsters
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 5d9dcae0-4e5e-48d7-a53e-b7dc74d75309
  playerICName: Abigail Wilkerson
  playerOOCName: ScootPilgrim
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 3a48ad12-738d-4c2d-b091-d1a33a975a5c
  playerICName: Fetches-the-Bandaids
  playerOOCName: Selkie_Red
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Verma Moon
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Taran Tula
  playerOOCName: Shingan_Takeda
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 61e138bf-e08c-4be4-a71e-d2d541d09e0e
  playerICName: Drassodes Reclusa
  playerOOCName: Shorn
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 88719d94-4a9e-4fc9-9012-751737b8368c
  playerICName: Blake Pavlov
  playerOOCName: Skitlz
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7b4712c1-523b-4315-b12a-a6732203751c
  playerICName: Robert McFall
  playerOOCName: slugmaster1
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cddfafbd-2f39-4895-b996-3aea63177a72
  playerICName: Lillian Campbell
  playerOOCName: Tavnos
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1decf108-c559-4f84-a7f1-7035d5ac7452
  playerICName: Adzi-Azum
  playerOOCName: toasterstoodl
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c50c96e3-e45f-4223-afb9-16b8d9e3855b
  playerICName: Willy Sulyard
  playerOOCName: toe_stab
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: cd801155-6c2f-4b6a-8532-fb8634a4eb78
  playerICName: Lily Day
  playerOOCName: Tr1bute
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54c60f93-0ad6-49f4-98ae-b927ec02e2cb
  playerICName: Dawid Kowaleski
  playerOOCName: Twarbart
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d8b32b45-2692-4f27-ac73-2acdd2cc7c82
  playerICName: Piper Ymir
  playerOOCName: Visilena
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 240afcf6-7d2f-48d5-b52a-1544944b4e92
  playerICName: Tsugu Saggy
  playerOOCName: WakaCaster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2+

  There were 5 traitors.

  3 out of 5 traitors were in custody.


  The codewords were: [color=White]use, itchy, reflect, shy[/color]

  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Gerald McWilliam, Passenger[/color] ([color=gray]Matrex[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Neil Mustang, Passenger | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Thivius Sneek, Passenger[/color] ([color=gray]coolcheatmaster[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Jack Miller, Janitor[/color] ([color=gray]Kayek[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)



  The codewords were: [color=White]destroy, complain, dry, long[/color]

  [color=White]Sonelia Attacus, Scientist[/color] ([color=gray]3P5I7ON[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Blake Pavlov, Medical Doctor[/color] ([color=gray]Skitlz[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Thivius Sneek, Passenger achieves at least half their objectives. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There was one ninja.


  [color=White]Killer Aria[/color] ([color=gray]fogman[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 11 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 38 doors on the station. | [color=red]Failure![/color] (10%)

  - Call in a threat | [color=red]Failure![/color] (0%)

  - Set everyone to wanted | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 69763
endTick: 4847232
duration: 01:12:04.0290093
fileCount: 550
size: 103702177
uncompressedSize: 599540624
endTime: 1.20:52:54.2050923
...
